.video-container {
    position: relative;
    padding: 0;
    padding-bottom: 56.25%;
    margin-bottom: 15px;
    height: 0;
    overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 1199px) {


} @media screen and (max-width: 1024px) {

#anna {
  margin-left: 0px;
}

} @media screen and (max-width: 991px) {


} @media screen and (max-width: 767px) {

section.bg.headerbg {
  background: #3380b3 url(../img/header.jpg) no-repeat top right;
  height: 275px;
}


#mainmenu {
  height: auto;
}

header nav ul {
  text-align: left;
}

header nav ul li.menu-item-20 {
  background-image: none;
}

#submenu {
  padding-top: 0px;
}

#submenu ul {
  margin: 0 15px 30px 0;
}

.paddingfix {
  padding-top: 30px;
  padding-bottom: 30px;
}

.line-light {
  background-image: none;
  padding-top: 15px;
}

} @media screen and (max-width: 479px) {

header nav ul li.menu-item-19 {
  background-image: none;
}


} /* ******************************** */
